<?php

require plugin_dir_path(__FILE__) . '../include/inc_header.php';
require plugin_dir_path(__FILE__) . '../include/inc_menu.php';

$oForms->get_settings();

ob_start();
?>

<section class='ovis-main settings-container'>
    <article>        
        <?php echo $oForms->form_settings_notice(); ?>
    </article>
</section>

<section class='ovis-main settings-container'>
    <article>
        <h2 class='ovis-subtitle'>Instellingen</h2>
        <?php echo $oForms->form_settings_authentication(); ?>
    </article>
</section>

<section class='ovis-main settings-container'>
    <article>
        <h2 class='ovis-subtitle'>OVIS cache</h2>
        <p>Gebruik onderstaande knop om de OVIS cache leeg te maken.</p>
        <?php echo $oForms->form_clear_cache(); ?>
    </article>
</section>

<?php
$sHTML = ob_get_clean();

echo $sHTML;

require plugin_dir_path(__FILE__) . '../include/inc_footer.php';